.search-results { position: relative; }
.search-results h3 {}
.search-results .search-result {
	padding: 8px 0px;
	border-bottom: 1px solid #eaeaea;
}

.searchPageSelector {
	text-align: right;
}
.highlight {
	background-color: yellow;
}
#search_box {
	/*float: right;
	padding: 4px;
	border-bottom: solid 1px #93abda;*/
	padding-bottom: 10px;
}
	#search_box_f {
		margin: 0;
	}
	#search_box_q {
		width: 150px;
		font-size: .9em;
	}
	#search_box_s {
		height: 22px;
		font-size: .9em;
		padding: 0 5px 3px;
		background: none repeat scroll 0 0 #f1df98;
		border: 0 none;
		color: #000;
		font-family: 'Roboto', sans-serif;
	}
#advancedSearchBox, #advancedSearchBox * {box-sizing:border-box;-moz-box-sizing:border-box;}
#advancedSearchBox {
	width: 420px;
	float:right;
}
	#advanced_search_box_q {
		font-size: .9em;
		width: 320px;
		height:25px;
	}
	.searchSubmit {
		height: 27px;
		position: absolute;
		right: 10px;
		top: 3px;
	}
.searchKeywords {float:left;}
#advancedSearchForm, .advancedSearchForm {
	position: relative;
	width: 400px;
	padding: 4px 4px;
	border: 1px solid #e0e0e0;
} 
.advancedSearchForm {width: 410px;}
.leftsearch { margin:1em 0;}
.leftsearch p {color:#fff; font-size:1em; margin:0;}
@media only screen and (max-width: 52em) { /*832px*/
	#advancedSearchBox {float:none;display:block;margin:0 auto 1em;position:relative;left:auto;right:auto;top:auto}
	.searchKeywords {float:none;display:block;}
}
@media only screen and (max-width: 46em) { /*737px*/
	header #search_box {z-index:1050;float: none;position: absolute;right: -350px;top: 20px;width:17em;text-align:right;}
	header #search_box.left {left: -350px;text-align:left;}
	header #search_box_s {padding:0.6em;height:auto;}
	header #search_box_q {padding:0.6em 0.3em;border:1px solid #fff;width:182px;}
}
@media only screen and (max-width: 29em) {  /*464px*/
	#advancedSearchBox {width:100%; border:1px solid #e0e0e0;border-left:none;border-right:none;	}
	#advancedSearchForm, .advancedSearchForm {border:none;width:100%;}
	#advancedSearchForm span {display:block;}
	#advanced_search_box_q {width:98%;margin:auto}
	.searchSubmit {float:right;height: 40px;position: relative;right: 2%;top: 2em;}
}
@media only screen and (max-width: 22em) {  /*352px*/
	header #search_box {}
	header #search_box.left {}
	header #search_box_s {}
	header #search_box_q {width:169px;}
}